<?php
   	 require("../clases/Familiar.class.php");
	     $Objusu = new Familiar();	
         $accion=$_REQUEST['txtpara'];	
		// define("DIR_UPLOAD","D:/server/htdocs/sitsermpcp/fotos");	
	/////////////////////////////////// 		
      if($accion=="R")
	   {    	$idafi = $_REQUEST["idafiliado"];		
				$dni=$_REQUEST['dni'];				
				$nom=$_REQUEST['nombres'];
				$fn=$_REQUEST['fechanac'];
				$paren=$_REQUEST['parentesco'];
				$sangre=$_REQUEST['sangre'];
		/////////////////////////////////////////////////////////////////
			if($Objusu->Crear($idafi,$dni,$nom,$fn,$paren,$sangre))
				  {                
					echo "<script languaje=javascript>\n"; 
	 				echo "alert('Guardado correctamente');location.href ='../perfil_familiar.php?ida=$idafi';";					
	 				echo "</script>"; 					
		          } else{ echo "No se pudo guardar";}
       }  
	 
	
	 /////////////////////////////////////////////*
	  if($accion=="E")
	   {    	$idafi = $_REQUEST["ida"];		
				$idf=$_REQUEST['idf'];
		/////////////////////////////////////////////////////////////////
			if($Objusu->Eliminar($idf))
				  {                
					echo "<script languaje=javascript>\n"; 
	 				echo "alert('Eliinado correctamente');location.href ='../perfil_familiar.php?ida=$idafi';";					
	 				echo "</script>"; 					
		          } else{ echo "No se pudo guardar";}
       }  
	 
	
?>